<!DOCTYPE html>
<html>
<head title="pdf_file_generation_header">
    <meta charset="UTF-8">
    <style>
        html {
            -webkit-print-color-adjust: exact;
        }
        #header_template { font-family: Verdana, sans-serif;  border-bottom: {{ account.getAccountConfiguration().getPrimaryColor() }} solid 2.245pt; top: 20px; height: 80px; margin-bottom:5pt;}
        .inner_title { color: {{ account.getAccountConfiguration().getPrimaryColor() }}; font-size:9.12pt; font-weight: bold; }
        .gray_text { color: #757070; font-size:7pt; }
        table {
            table-layout: fixed;
            width: 100%;
        }
    </style>
</head>
<body>
<div id="header_template" style="font-family: Verdana, sans-serif;">
    <table style="padding: 0pt 17pt; font-family: Verdana, sans-serif;">
        <tr>
            <td colspan="2">
                <div class="inner_title" style="font-size: 11pt; font-weight: bold; margin: 0; font-family: Verdana, sans-serif;">
                    Kurzexposé
                </div>
                <div class="header_text" style="font-size: 8pt; margin: 3pt 0; font-family: Verdana, sans-serif;">
                    {% if buildingUnit.getAddress().getStreetName() != null %}
                        {{ buildingUnit.getAddress().getStreetName() }}
                        {% if buildingUnit.getAddress().getHouseNumber() != null %}
                            {{ buildingUnit.getAddress().getHouseNumber() }}
                        {% endif %}
                    {% elseif buildingUnit.getAddress().getQuarterPlace() != null %}
                        Objekt im Stadt-/Ortsteil: {{ buildingUnit.getAddress().getQuarterPlace().getPlaceName() }}
                    {% endif %}
                </div>
                <div class="gray_text" style="font-size: 5.5pt; color: #757070; font-family: Verdana, sans-serif;">
                    Objektnr.:{{ buildingUnit.getId() }}
                    {% if buildingUnit.getInternalNumber() != null %}
                        / Interne Ref.-Nr.: {{ buildingUnit.getInternalNumber() }}
                    {% endif %}
                </div>
            </td>
            <td colspan="3">
                <div class="inner_title" style="font-size: 20px; float: right; margin: 0; font-family: Verdana, sans-serif;">
                    <img style="height: 26pt; padding-right:5pt;" src="{{ base64_image_from_url_encode('build/images/lean.svg')}}">
                        {% if account.getAccountConfiguration().getLogoImage != null %}
                            <img style="max-height: 50px; max-width: 132px;" src="{{ base64_image_encode(account.getAccountConfiguration().getLogoImage.getFile()) }}">
                        {% endif %}
                </div>
            </td>
        </tr>
        <tr style="height: 30px;">
            <td colspan="3">
                <div class="gray_text" style="color: #757070; font-family: Verdana, sans-serif;">
                    Leerstands-und Ansiedlungsmanagement {{ buildingUnit.getAccount().getName() }}
                </div>
            </td>
            <td colspan="2">
                <div class="gray_text" style="margin-left: auto; margin-right: 0; text-align: right; color: #757070; font-family: Verdana, sans-serif;">{{ buildingUnit.getAccount().getWebsite() }}</div>
            </td>
        </tr>
    </table>
</div>
</body>
</html>
